package com.kmall.admin.service;

import com.kmall.admin.entity.MallOrderRefundEntity;
import com.kmall.admin.entity.OrderEntity;
import com.kmall.admin.entity.OrderRefundEntity;
import com.kmall.common.utils.wechat.WechatRefundApiResult;

import java.math.BigDecimal;
import java.util.List;
import java.util.Map;

/**
 * @author huangyaqin
 * @email
 * @date 2018-10-30 10:41:09
 */
public interface MallOrderRefundService {
    int save(MallOrderRefundEntity order);

    int update(MallOrderRefundEntity order);

    MallOrderRefundEntity queryObjectByOrderId(String orderId);
}
